{
  "block.cfm.acacia_bedside_cabinet": "Armário de cabeceira de acácia",
  "block.cfm.acacia_blinds": "Cortinas de acácia",
  "block.cfm.acacia_cabinet": "Acacia Cabinet",
  "block.cfm.acacia_chair": "Cadeira de acácia",
  "block.cfm.acacia_coffee_table": "Mesa de centro de acácia",
  "block.cfm.acacia_crate": "Caixa de acácia",
  "block.cfm.acacia_desk": "Secretária de acácia",
  "block.cfm.acacia_desk_cabinet": "Acacia Desk Cabinet",
  "block.cfm.acacia_hedge": "Sebe de acácia",
  "block.cfm.acacia_kitchen_counter": "Balcão de cozinha de acácia",
  "block.cfm.acacia_kitchen_drawer": "Gaveta de cozinha em acácia",
  "block.cfm.acacia_kitchen_sink_dark": "Pia de cozinha em acácia (escuro)",
  "block.cfm.acacia_kitchen_sink_light": "Pia de cozinha em acácia (clara)",
  "block.cfm.acacia_mail_box": "Caixa de correio de acácia",
  "block.cfm.acacia_park_bench": "Banco de parque de acácia",
  "block.cfm.acacia_table": "Mesa de acácia",
  "block.cfm.acacia_upgraded_fence": "Cerca atualizada de acácia",
  "block.cfm.acacia_upgraded_gate": "Portão atualizado de acácia",
  "block.cfm.azalea_hedge": "Sebe de Azaléia",
  "block.cfm.birch_bedside_cabinet": "Armário de cabeceira de bétula",
  "block.cfm.birch_blinds": "Cortinas de bétula",
  "block.cfm.birch_cabinet": "Birch Cabinet",
  "block.cfm.birch_chair": "Cadeira de bétula",
  "block.cfm.birch_coffee_table": "Mesa de centro de bétula",
  "block.cfm.birch_crate": "Caixa de bétula",
  "block.cfm.birch_desk": "Mesa de bétula",
  "block.cfm.birch_desk_cabinet": "Armário de mesa de bétula",
  "block.cfm.birch_hedge": "Sebe de bétula",
  "block.cfm.birch_kitchen_counter": "Balcão de cozinha de bétula",
  "block.cfm.birch_kitchen_drawer": "Gaveta de cozinha de bétula",
  "block.cfm.birch_kitchen_sink_dark": "Pia de cozinha de bétula (escura)",
  "block.cfm.birch_kitchen_sink_light": "Pia de cozinha de bétula (leve)",
  "block.cfm.birch_mail_box": "Birch Mail Box",
  "block.cfm.birch_park_bench": "Banco de parque de bétula",
  "block.cfm.birch_table": "Mesa de Bétula",
  "block.cfm.birch_upgraded_fence": "Cerca atualizada de bétula",
  "block.cfm.birch_upgraded_gate": "Portão atualizado de bétula",
  "block.cfm.black_cooler": "Refrigerador Preto",
  "block.cfm.black_grill": "Grelha Preta",
  "block.cfm.black_kitchen_counter": "Black Kitchen Counter",
  "block.cfm.black_kitchen_drawer": "Gaveta de cozinha preta",
  "block.cfm.black_kitchen_sink": "Pia de cozinha preta",
  "block.cfm.black_picket_fence": "Cerca de estacas preta",
  "block.cfm.black_picket_gate": "Portão de piquete preto",
  "block.cfm.black_sofa": "Sofá Preto",
  "block.cfm.black_trampoline": "Trampolim Preto",
  "block.cfm.blue_cooler": "Refrigerador Azul",
  "block.cfm.blue_grill": "Grelha Azul",
  "block.cfm.blue_kitchen_counter": "Blue Kitchen Counter",
  "block.cfm.blue_kitchen_drawer": "Gaveta de cozinha azul",
  "block.cfm.blue_kitchen_sink": "Pia de cozinha azul",
  "block.cfm.blue_picket_fence": "Blue Picket Fence",
  "block.cfm.blue_picket_gate": "Portão Azul",
  "block.cfm.blue_sofa": "Sofá Azul",
  "block.cfm.blue_trampoline": "Trampolim Azul",
  "block.cfm.brown_cooler": "Refrigerador marrom",
  "block.cfm.brown_grill": "Grelha Marrom",
  "block.cfm.brown_kitchen_counter": "Balcão de cozinha marrom",
  "block.cfm.brown_kitchen_drawer": "Gaveta de cozinha marrom",
  "block.cfm.brown_kitchen_sink": "Pia de cozinha marrom",
  "block.cfm.brown_picket_fence": "Cerca de estacas marrom",
  "block.cfm.brown_picket_gate": "Portão de piquete marrom",
  "block.cfm.brown_sofa": "Sofá Marrom",
  "block.cfm.brown_trampoline": "Trampolim Marrom",
  "block.cfm.crimson_bedside_cabinet": "Armário de cabeceira carmesim",
  "block.cfm.crimson_blinds": "Cortinas Carmesim",
  "block.cfm.crimson_cabinet": "Crimson Cabinet",
  "block.cfm.crimson_chair": "Cadeira Carmesim",
  "block.cfm.crimson_coffee_table": "Crimson Coffee Table",
  "block.cfm.crimson_crate": "Caixa Carmesim",
  "block.cfm.crimson_desk": "Mesa Carmesim",
  "block.cfm.crimson_desk_cabinet": "Armário de mesa carmesim",
  "block.cfm.crimson_kitchen_counter": "Crimson Kitchen Counter",
  "block.cfm.crimson_kitchen_drawer": "Gaveta de cozinha carmesim",
  "block.cfm.crimson_kitchen_sink_dark": "Pia de cozinha carmesim (escuro)",
  "block.cfm.crimson_kitchen_sink_light": "Pia de cozinha carmesim (clara)",
  "block.cfm.crimson_mail_box": "Caixa de Correio Carmesim",
  "block.cfm.crimson_park_bench": "Banco de parque carmesim",
  "block.cfm.crimson_table": "Mesa Carmesim",
  "block.cfm.crimson_upgraded_fence": "Cerca Atualizada Carmesim",
  "block.cfm.crimson_upgraded_gate": "Portão Atualizado Carmesim",
  "block.cfm.cyan_cooler": "Refrigerador Ciano",
  "block.cfm.cyan_grill": "Grelhado Ciano",
  "block.cfm.cyan_kitchen_counter": "Balcão de cozinha ciano",
  "block.cfm.cyan_kitchen_drawer": "Gaveta de cozinha ciano",
  "block.cfm.cyan_kitchen_sink": "Pia de cozinha ciano",
  "block.cfm.cyan_picket_fence": "Cyan Picket Fence",
  "block.cfm.cyan_picket_gate": "Portão Ciano",
  "block.cfm.cyan_sofa": "Sofá Ciano",
  "block.cfm.cyan_trampoline": "Trampolim Ciano",
  "block.cfm.dark_oak_bedside_cabinet": "Armário de cabeceira em carvalho escuro",
  "block.cfm.dark_oak_blinds": "Cortinas de carvalho escuro",
  "block.cfm.dark_oak_cabinet": "Armário de carvalho escuro",
  "block.cfm.dark_oak_chair": "Cadeira Carvalho Escuro",
  "block.cfm.dark_oak_coffee_table": "Mesa de centro de carvalho escuro",
  "block.cfm.dark_oak_crate": "Caixa de carvalho escuro",
  "block.cfm.dark_oak_desk": "Mesa de carvalho escuro",
  "block.cfm.dark_oak_desk_cabinet": "Armário de mesa em carvalho escuro",
  "block.cfm.dark_oak_hedge": "Sebe de carvalho escuro",
  "block.cfm.dark_oak_kitchen_counter": "Balcão de cozinha em carvalho escuro",
  "block.cfm.dark_oak_kitchen_drawer": "Gaveta de cozinha em carvalho escuro",
  "block.cfm.dark_oak_kitchen_sink_dark": "Pia de cozinha em carvalho escuro (escuro)",
  "block.cfm.dark_oak_kitchen_sink_light": "Pia de cozinha em carvalho escuro (claro)",
  "block.cfm.dark_oak_mail_box": "Dark Oak Mail Box",
  "block.cfm.dark_oak_park_bench": "Banco de parque de carvalho escuro",
  "block.cfm.dark_oak_table": "Mesa de carvalho escuro",
  "block.cfm.dark_oak_upgraded_fence": "Cerca atualizada de carvalho escuro",
  "block.cfm.dark_oak_upgraded_gate": "Portão atualizado em carvalho escuro",
  "block.cfm.diving_board": "Prancha de mergulho",
  "block.cfm.door_mat": "Tapete de porta",
  "block.cfm.flowering_azalea_hedge": "Sebe de azaléia em flor",
  "block.cfm.freezer_dark": "Congelador (escuro)",
  "block.cfm.freezer_light": "Congelador (leve)",
  "block.cfm.fridge_dark": "Geladeira (escuro)",
  "block.cfm.fridge_light": "Geladeira (Luz)",
  "block.cfm.gray_cooler": "Refrigerador Cinza",
  "block.cfm.gray_grill": "Grelha Cinza",
  "block.cfm.gray_kitchen_counter": "Balcão de cozinha cinza",
  "block.cfm.gray_kitchen_drawer": "Gaveta de cozinha cinza",
  "block.cfm.gray_kitchen_sink": "Pia de cozinha cinza",
  "block.cfm.gray_picket_fence": "Gray Picket Fence",
  "block.cfm.gray_picket_gate": "Portão de piquete cinza",
  "block.cfm.gray_sofa": "Sofá Cinza",
  "block.cfm.gray_trampoline": "Trampolim Cinza",
  "block.cfm.green_cooler": "Refrigerador Verde",
  "block.cfm.green_grill": "Grelha Verde",
  "block.cfm.green_kitchen_counter": "Balcão de cozinha verde",
  "block.cfm.green_kitchen_drawer": "Gaveta de cozinha verde",
  "block.cfm.green_kitchen_sink": "Pia de cozinha verde",
  "block.cfm.green_picket_fence": "Cerca Verde",
  "block.cfm.green_picket_gate": "Portão Verde",
  "block.cfm.green_sofa": "Sofá Verde",
  "block.cfm.green_trampoline": "Trampolim Verde",
  "block.cfm.jungle_bedside_cabinet": "Armário de cabeceira selva",
  "block.cfm.jungle_blinds": "Cortinas da selva",
  "block.cfm.jungle_cabinet": "Armário Selva",
  "block.cfm.jungle_chair": "Cadeira Selva",
  "block.cfm.jungle_coffee_table": "Mesa de centro selva",
  "block.cfm.jungle_crate": "Caixa da Selva",
  "block.cfm.jungle_desk": "Mesa Selva",
  "block.cfm.jungle_desk_cabinet": "Armário de mesa selva",
  "block.cfm.jungle_hedge": "Sebe da selva",
  "block.cfm.jungle_kitchen_counter": "Balcão de cozinha selva",
  "block.cfm.jungle_kitchen_drawer": "Gaveta de cozinha selva",
  "block.cfm.jungle_kitchen_sink_dark": "Jungle Kitchen Sink (Dark)",
  "block.cfm.jungle_kitchen_sink_light": "Pia de cozinha Jungle (leve)",
  "block.cfm.jungle_mail_box": "Caixa de correio da selva",
  "block.cfm.jungle_park_bench": "Banco de parque da selva",
  "block.cfm.jungle_table": "Mesa Selva",
  "block.cfm.jungle_upgraded_fence": "Cerca atualizada na selva",
  "block.cfm.jungle_upgraded_gate": "Portão atualizado da selva",
  "block.cfm.light_blue_cooler": "Refrigerador Azul Claro",
  "block.cfm.light_blue_grill": "Grelha Azul Claro",
  "block.cfm.light_blue_kitchen_counter": "Light Blue Kitchen Counter",
  "block.cfm.light_blue_kitchen_drawer": "Gaveta de cozinha azul claro",
  "block.cfm.light_blue_kitchen_sink": "Light Blue Kitchen Sink",
  "block.cfm.light_blue_picket_fence": "Cerca de estacas azul claro",
  "block.cfm.light_blue_picket_gate": "Portão de piquete azul claro",
  "block.cfm.light_blue_sofa": "Sofá Azul Claro",
  "block.cfm.light_blue_trampoline": "Trampolim Azul Claro",
  "block.cfm.light_gray_cooler": "Refrigerador cinza claro",
  "block.cfm.light_gray_grill": "Grelha Cinza Claro",
  "block.cfm.light_gray_kitchen_counter": "Light Gray Kitchen Counter",
  "block.cfm.light_gray_kitchen_drawer": "Gaveta de cozinha cinza claro",
  "block.cfm.light_gray_kitchen_sink": "Pia de cozinha cinza claro",
  "block.cfm.light_gray_picket_fence": "Light Gray Picket Fence",
  "block.cfm.light_gray_picket_gate": "Portão de estacas cinza claro",
  "block.cfm.light_gray_sofa": "Sofá Cinza Claro",
  "block.cfm.light_gray_trampoline": "Trampolim Cinza Claro",
  "block.cfm.lime_cooler": "Refrigerador de limão",
  "block.cfm.lime_grill": "Grelha de Limão",
  "block.cfm.lime_kitchen_counter": "Lime Kitchen Counter",
  "block.cfm.lime_kitchen_drawer": "Gaveta de cozinha de limão",
  "block.cfm.lime_kitchen_sink": "Lime Kitchen Sink",
  "block.cfm.lime_picket_fence": "Cerca de estacas de limão",
  "block.cfm.lime_picket_gate": "Portão de piquete de limão",
  "block.cfm.lime_sofa": "Sofá Lima",
  "block.cfm.lime_trampoline": "Trampolim Limão",
  "block.cfm.magenta_cooler": "Refrigerador Magenta",
  "block.cfm.magenta_grill": "Grelha Magenta",
  "block.cfm.magenta_kitchen_counter": "Magenta Kitchen Counter",
  "block.cfm.magenta_kitchen_drawer": "Gaveta de cozinha magenta",
  "block.cfm.magenta_kitchen_sink": "Pia de cozinha magenta",
  "block.cfm.magenta_picket_fence": "Magenta Picket Fence",
  "block.cfm.magenta_picket_gate": "Portão Magenta",
  "block.cfm.magenta_sofa": "Sofá Magenta",
  "block.cfm.magenta_trampoline": "Magenta Trampoline",
  "block.cfm.mangrove_bedside_cabinet": "Armário de cabeceira manguezal",
  "block.cfm.mangrove_blinds": "Cortinas de mangue",
  "block.cfm.mangrove_cabinet": "Gabinete Manguezal",
  "block.cfm.mangrove_chair": "Cadeira Manguezal",
  "block.cfm.mangrove_coffee_table": "Mesa de centro manguezal",
  "block.cfm.mangrove_crate": "Caixa de mangue",
  "block.cfm.mangrove_desk": "Mesa de mangue",
  "block.cfm.mangrove_desk_cabinet": "Mangrove Desk Cabinet",
  "block.cfm.mangrove_hedge": "Sebe de mangue",
  "block.cfm.mangrove_kitchen_counter": "Balcão de cozinha manguezal",
  "block.cfm.mangrove_kitchen_drawer": "Gaveta de cozinha manguezal",
  "block.cfm.mangrove_kitchen_sink_dark": "Pia de cozinha mangue (escuro)",
  "block.cfm.mangrove_kitchen_sink_light": "Mangrove Kitchen Sink (Light)",
  "block.cfm.mangrove_mail_box": "Caixa de correio de mangue",
  "block.cfm.mangrove_park_bench": "Banco de parque de mangue",
  "block.cfm.mangrove_table": "Mesa de Mangue",
  "block.cfm.mangrove_upgraded_fence": "Cerca atualizada de mangue",
  "block.cfm.mangrove_upgraded_gate": "Mangrove Upgraded Gate",
  "block.cfm.oak_bedside_cabinet": "Armário de cabeceira em carvalho",
  "block.cfm.oak_blinds": "Cortinas de carvalho",
  "block.cfm.oak_cabinet": "Armário de carvalho",
  "block.cfm.oak_chair": "Cadeira de carvalho",
  "block.cfm.oak_coffee_table": "Mesa de centro de carvalho",
  "block.cfm.oak_crate": "Caixa de carvalho",
  "block.cfm.oak_desk": "Mesa de carvalho",
  "block.cfm.oak_desk_cabinet": "Armário de mesa de carvalho",
  "block.cfm.oak_hedge": "Oak Hedge",
  "block.cfm.oak_kitchen_counter": "Balcão de cozinha em carvalho",
  "block.cfm.oak_kitchen_drawer": "Gaveta de cozinha em carvalho",
  "block.cfm.oak_kitchen_sink_dark": "Pia de cozinha em carvalho (escuro)",
  "block.cfm.oak_kitchen_sink_light": "Pia de cozinha em carvalho (claro)",
  "block.cfm.oak_mail_box": "Caixa de correio de carvalho",
  "block.cfm.oak_park_bench": "Banco de parque de carvalho",
  "block.cfm.oak_table": "Mesa de carvalho",
  "block.cfm.oak_upgraded_fence": "Cerca atualizada de carvalho",
  "block.cfm.oak_upgraded_gate": "Portão atualizado em carvalho",
  "block.cfm.orange_cooler": "Refrigerador Laranja",
  "block.cfm.orange_grill": "Grelha Laranja",
  "block.cfm.orange_kitchen_counter": "Orange Kitchen Counter",
  "block.cfm.orange_kitchen_drawer": "Gaveta de cozinha laranja",
  "block.cfm.orange_kitchen_sink": "Pia de cozinha laranja",
  "block.cfm.orange_picket_fence": "Orange Picket Fence",
  "block.cfm.orange_picket_gate": "Portão de Piquete Laranja",
  "block.cfm.orange_sofa": "Sofá Laranja",
  "block.cfm.orange_trampoline": "Trampolim Laranja",
  "block.cfm.pink_cooler": "Refrigerador Rosa",
  "block.cfm.pink_grill": "Grelha Rosa",
  "block.cfm.pink_kitchen_counter": "Balcão de cozinha rosa",
  "block.cfm.pink_kitchen_drawer": "Gaveta de cozinha rosa",
  "block.cfm.pink_kitchen_sink": "Pia de cozinha rosa",
  "block.cfm.pink_picket_fence": "Cerca Rosa",
  "block.cfm.pink_picket_gate": "Portão de Piquete Rosa",
  "block.cfm.pink_sofa": "Sofá Rosa",
  "block.cfm.pink_trampoline": "Trampolim Rosa",
  "block.cfm.post_box": "Caixa Postal",
  "block.cfm.purple_cooler": "Refrigerador Roxo",
  "block.cfm.purple_grill": "Grelha Roxa",
  "block.cfm.purple_kitchen_counter": "Purple Kitchen Counter",
  "block.cfm.purple_kitchen_drawer": "Gaveta de cozinha roxa",
  "block.cfm.purple_kitchen_sink": "Pia de cozinha roxa",
  "block.cfm.purple_picket_fence": "Cerca Roxa",
  "block.cfm.purple_picket_gate": "Portão Roxo",
  "block.cfm.purple_sofa": "Sofá Roxo",
  "block.cfm.purple_trampoline": "Trampolim Roxo",
  "block.cfm.rainbow_sofa": "Sofá arco-íris",
  "block.cfm.red_cooler": "Refrigerador Vermelho",
  "block.cfm.red_grill": "Grelha Vermelha",
  "block.cfm.red_kitchen_counter": "Balcão de cozinha vermelho",
  "block.cfm.red_kitchen_drawer": "Gaveta de cozinha vermelha",
  "block.cfm.red_kitchen_sink": "Pia de cozinha vermelha",
  "block.cfm.red_picket_fence": "Cerca Vermelha",
  "block.cfm.red_picket_gate": "Portão Vermelho",
  "block.cfm.red_sofa": "Sofá Vermelho",
  "block.cfm.red_trampoline": "Trampolim Vermelho",
  "block.cfm.rock_path": "Caminho da rocha",
  "block.cfm.spruce_bedside_cabinet": "Armário de cabeceira em abeto",
  "block.cfm.spruce_blinds": "Cortinas de abeto",
  "block.cfm.spruce_cabinet": "Gabinete de abeto",
  "block.cfm.spruce_chair": "Cadeira de abeto",
  "block.cfm.spruce_coffee_table": "Mesa de centro em abeto",
  "block.cfm.spruce_crate": "Caixa de abetos",
  "block.cfm.spruce_desk": "Spruce Desk",
  "block.cfm.spruce_desk_cabinet": "Armário de mesa em abeto",
  "block.cfm.spruce_hedge": "Sebe de Abeto",
  "block.cfm.spruce_kitchen_counter": "Balcão de cozinha em abeto",
  "block.cfm.spruce_kitchen_drawer": "Spruce Kitchen Drawer",
  "block.cfm.spruce_kitchen_sink_dark": "Pia de cozinha em abeto (escuro)",
  "block.cfm.spruce_kitchen_sink_light": "Pia de cozinha em abeto (clara)",
  "block.cfm.spruce_mail_box": "Spruce Mail Box",
  "block.cfm.spruce_park_bench": "Spruce Park Bench",
  "block.cfm.spruce_table": "Mesa de abeto",
  "block.cfm.spruce_upgraded_fence": "Cerca atualizada em abeto",
  "block.cfm.spruce_upgraded_gate": "Portão atualizado Spruce",
  "block.cfm.stripped_acacia_bedside_cabinet": "Mesa de cabeceira de acácia despojada",
  "block.cfm.stripped_acacia_blinds": "Cortinas de acácia despojadas",
  "block.cfm.stripped_acacia_cabinet": "Armário de Acácia Despojado",
  "block.cfm.stripped_acacia_chair": "Cadeira Despojada de Acácia",
  "block.cfm.stripped_acacia_coffee_table": "Stripped Acacia Coffee Table",
  "block.cfm.stripped_acacia_crate": "Caixa de acácia descascada",
  "block.cfm.stripped_acacia_desk": "Secretária de Acácia Despojada",
  "block.cfm.stripped_acacia_desk_cabinet": "Armário de mesa de acácia despojado",
  "block.cfm.stripped_acacia_kitchen_counter": "Balcão de cozinha de acácia descascada",
  "block.cfm.stripped_acacia_kitchen_drawer": "Gaveta de cozinha em acácia descascada",
  "block.cfm.stripped_acacia_kitchen_sink_dark": "Pia de cozinha de acácia despojada (escura)",
  "block.cfm.stripped_acacia_kitchen_sink_light": "Pia de cozinha em acácia despojada (clara)",
  "block.cfm.stripped_acacia_mail_box": "Caixa de correio de acácia descascada",
  "block.cfm.stripped_acacia_park_bench": "Banco de parque despojado de acácia",
  "block.cfm.stripped_acacia_table": "Mesa Despojada de Acácia",
  "block.cfm.stripped_acacia_upgraded_fence": "Cerca atualizada de acácia despojada",
  "block.cfm.stripped_acacia_upgraded_gate": "Portão atualizado de acácia descascada",
  "block.cfm.stripped_birch_bedside_cabinet": "Armário de cabeceira de bétula despojado",
  "block.cfm.stripped_birch_blinds": "Cortinas de bétula despojadas",
  "block.cfm.stripped_birch_cabinet": "Stripped Birch Cabinet",
  "block.cfm.stripped_birch_chair": "Cadeira de bétula despojada",
  "block.cfm.stripped_birch_coffee_table": "Mesa de centro de bétula despojada",
  "block.cfm.stripped_birch_crate": "Caixa de bétula descascada",
  "block.cfm.stripped_birch_desk": "Mesa de bétula despojada",
  "block.cfm.stripped_birch_desk_cabinet": "Armário de mesa de bétula despojado",
  "block.cfm.stripped_birch_kitchen_counter": "Balcão de cozinha de bétula descascada",
  "block.cfm.stripped_birch_kitchen_drawer": "Gaveta de cozinha de bétula descascada",
  "block.cfm.stripped_birch_kitchen_sink_dark": "Pia de cozinha de bétula despojada (escuro)",
  "block.cfm.stripped_birch_kitchen_sink_light": "Pia de cozinha de bétula despojada (leve)",
  "block.cfm.stripped_birch_mail_box": "Stripped Birch Mail Box",
  "block.cfm.stripped_birch_park_bench": "Banco de parque de bétula despojado",
  "block.cfm.stripped_birch_table": "Mesa de bétula despojada",
  "block.cfm.stripped_birch_upgraded_fence": "Cerca atualizada de bétula descascada",
  "block.cfm.stripped_birch_upgraded_gate": "Stripped Birch Upgraded Gate",
  "block.cfm.stripped_crimson_bedside_cabinet": "Armário de cabeceira carmesim despojado",
  "block.cfm.stripped_crimson_blinds": "Cortinas Carmesim Despojadas",
  "block.cfm.stripped_crimson_cabinet": "Gabinete Carmesim Despojado",
  "block.cfm.stripped_crimson_chair": "Cadeira Carmesim Despojada",
  "block.cfm.stripped_crimson_coffee_table": "Mesa de centro carmesim despojada",
  "block.cfm.stripped_crimson_crate": "Caixa Carmesim Despojada",
  "block.cfm.stripped_crimson_desk": "Mesa Carmesim Despojada",
  "block.cfm.stripped_crimson_desk_cabinet": "Armário de mesa carmesim despojado",
  "block.cfm.stripped_crimson_kitchen_counter": "Balcão de cozinha carmesim despojado",
  "block.cfm.stripped_crimson_kitchen_drawer": "Gaveta de cozinha carmesim descascada",
  "block.cfm.stripped_crimson_kitchen_sink_dark": "Stripped Crimson Kitchen Sink (Dark)",
  "block.cfm.stripped_crimson_kitchen_sink_light": "Pia de cozinha carmesim despojada (clara)",
  "block.cfm.stripped_crimson_mail_box": "Caixa de correio carmesim despojada",
  "block.cfm.stripped_crimson_park_bench": "Banco de parque carmesim despojado",
  "block.cfm.stripped_crimson_table": "Mesa Carmesim Despojada",
  "block.cfm.stripped_crimson_upgraded_fence": "Cerca Atualizada Carmesim Despojada",
  "block.cfm.stripped_crimson_upgraded_gate": "Portão Atualizado Carmesim Despojado",
  "block.cfm.stripped_dark_oak_bedside_cabinet": "Armário de cabeceira em carvalho escuro despojado",
  "block.cfm.stripped_dark_oak_blinds": "Cortinas de carvalho escuro descascadas",
  "block.cfm.stripped_dark_oak_cabinet": "Armário de carvalho escuro despojado",
  "block.cfm.stripped_dark_oak_chair": "Cadeira de carvalho escuro despojado",
  "block.cfm.stripped_dark_oak_coffee_table": "Mesa de centro descascada em carvalho escuro",
  "block.cfm.stripped_dark_oak_crate": "Caixa de carvalho escuro descascado",
  "block.cfm.stripped_dark_oak_desk": "Stripped Dark Oak Desk",
  "block.cfm.stripped_dark_oak_desk_cabinet": "Armário de mesa de carvalho escuro descascado",
  "block.cfm.stripped_dark_oak_kitchen_counter": "Balcão de cozinha de carvalho escuro descascado",
  "block.cfm.stripped_dark_oak_kitchen_drawer": "Gaveta de cozinha em carvalho escuro descascado",
  "block.cfm.stripped_dark_oak_kitchen_sink_dark": "Pia de cozinha descascada em carvalho escuro (escuro)",
  "block.cfm.stripped_dark_oak_kitchen_sink_light": "Pia de cozinha descascada em carvalho escuro (clara)",
  "block.cfm.stripped_dark_oak_mail_box": "Stripped Dark Oak Mail Box",
  "block.cfm.stripped_dark_oak_park_bench": "Stripped Dark Oak Park Bench",
  "block.cfm.stripped_dark_oak_table": "Mesa de carvalho escuro descascado",
  "block.cfm.stripped_dark_oak_upgraded_fence": "Cerca atualizada de carvalho escuro descascado",
  "block.cfm.stripped_dark_oak_upgraded_gate": "Portão atualizado de carvalho escuro descascado",
  "block.cfm.stripped_jungle_bedside_cabinet": "Armário de cabeceira despojado da selva",
  "block.cfm.stripped_jungle_blinds": "Cortinas de selva despojadas",
  "block.cfm.stripped_jungle_cabinet": "Stripped Jungle Cabinet",
  "block.cfm.stripped_jungle_chair": "Cadeira Selva Despojada",
  "block.cfm.stripped_jungle_coffee_table": "Mesa de centro despojada da selva",
  "block.cfm.stripped_jungle_crate": "Caixa de selva despojada",
  "block.cfm.stripped_jungle_desk": "Mesa Selva Despojada",
  "block.cfm.stripped_jungle_desk_cabinet": "Armário de mesa despojado da selva",
  "block.cfm.stripped_jungle_kitchen_counter": "Balcão de cozinha despojado da selva",
  "block.cfm.stripped_jungle_kitchen_drawer": "Gaveta de cozinha despojada da selva",
  "block.cfm.stripped_jungle_kitchen_sink_dark": "Stripped Jungle Kitchen Sink (Dark)",
  "block.cfm.stripped_jungle_kitchen_sink_light": "Pia de cozinha Jungle despojada (clara)",
  "block.cfm.stripped_jungle_mail_box": "Caixa de correio despojada da selva",
  "block.cfm.stripped_jungle_park_bench": "Stripped Jungle Park Bench",
  "block.cfm.stripped_jungle_table": "Mesa Selva Despojada",
  "block.cfm.stripped_jungle_upgraded_fence": "Cerca atualizada na selva despojada",
  "block.cfm.stripped_jungle_upgraded_gate": "Portão atualizado da selva despojada",
  "block.cfm.stripped_mangrove_bedside_cabinet": "Armário de cabeceira de mangue despojado",
  "block.cfm.stripped_mangrove_blinds": "Cortinas de mangue despojadas",
  "block.cfm.stripped_mangrove_cabinet": "Stripped Mangrove Cabinet",
  "block.cfm.stripped_mangrove_chair": "Cadeira Mangue Despojada",
  "block.cfm.stripped_mangrove_coffee_table": "Mesa de centro despojada de mangue",
  "block.cfm.stripped_mangrove_crate": "Caixa de mangue descascada",
  "block.cfm.stripped_mangrove_desk": "Mesa de mangue despojado",
  "block.cfm.stripped_mangrove_desk_cabinet": "Armário de mesa de mangue despojado",
  "block.cfm.stripped_mangrove_kitchen_counter": "Balcão de cozinha despojado de mangue",
  "block.cfm.stripped_mangrove_kitchen_drawer": "Gaveta de cozinha despojada de mangue",
  "block.cfm.stripped_mangrove_kitchen_sink_dark": "Pia de cozinha de mangue despojado (escuro)",
  "block.cfm.stripped_mangrove_kitchen_sink_light": "Stripped Mangrove Kitchen Sink (Light)",
  "block.cfm.stripped_mangrove_mail_box": "Stripped Mangrove Mail Box",
  "block.cfm.stripped_mangrove_park_bench": "Stripped Mangrove Park Bench",
  "block.cfm.stripped_mangrove_table": "Mesa de Mangue Despojado",
  "block.cfm.stripped_mangrove_upgraded_fence": "Stripped Mangrove Upgraded Fence",
  "block.cfm.stripped_mangrove_upgraded_gate": "Stripped Mangrove Upgraded Gate",
  "block.cfm.stripped_oak_bedside_cabinet": "Armário de cabeceira em carvalho descascado",
  "block.cfm.stripped_oak_blinds": "Cortinas de carvalho descascadas",
  "block.cfm.stripped_oak_cabinet": "Stripped Oak Cabinet",
  "block.cfm.stripped_oak_chair": "Cadeira de carvalho descascado",
  "block.cfm.stripped_oak_coffee_table": "Mesa de centro de carvalho descascado",
  "block.cfm.stripped_oak_crate": "Caixa de carvalho descascado",
  "block.cfm.stripped_oak_desk": "Stripped Oak Desk",
  "block.cfm.stripped_oak_desk_cabinet": "Armário de mesa em carvalho descascado",
  "block.cfm.stripped_oak_kitchen_counter": "Balcão de cozinha em carvalho descascado",
  "block.cfm.stripped_oak_kitchen_drawer": "Gaveta de cozinha em carvalho descascado",
  "block.cfm.stripped_oak_kitchen_sink_dark": "Stripped Oak Kitchen Sink (Dark)",
  "block.cfm.stripped_oak_kitchen_sink_light": "Pia de cozinha em carvalho descascado (claro)",
  "block.cfm.stripped_oak_mail_box": "Caixa de correio de carvalho descascado",
  "block.cfm.stripped_oak_park_bench": "Banco de parque de carvalho descascado",
  "block.cfm.stripped_oak_table": "Mesa de carvalho descascado",
  "block.cfm.stripped_oak_upgraded_fence": "Cerca atualizada de carvalho descascado",
  "block.cfm.stripped_oak_upgraded_gate": "Portão atualizado de carvalho descascado",
  "block.cfm.stripped_spruce_bedside_cabinet": "Armário de cabeceira em abeto descascado",
  "block.cfm.stripped_spruce_blinds": "Cortinas de abeto descascadas",
  "block.cfm.stripped_spruce_cabinet": "Armário em Abeto Despojado",
  "block.cfm.stripped_spruce_chair": "Cadeira em Abeto Despojado",
  "block.cfm.stripped_spruce_coffee_table": "Mesa de centro em abeto despojado",
  "block.cfm.stripped_spruce_crate": "Caixa de abeto descascado",
  "block.cfm.stripped_spruce_desk": "Mesa de abeto despojado",
  "block.cfm.stripped_spruce_desk_cabinet": "Stripped Spruce Desk Cabinet",
  "block.cfm.stripped_spruce_kitchen_counter": "Stripped Spruce Kitchen Counter",
  "block.cfm.stripped_spruce_kitchen_drawer": "Gaveta de cozinha em abeto descascado",
  "block.cfm.stripped_spruce_kitchen_sink_dark": "Pia de cozinha em abeto descascado (escuro)",
  "block.cfm.stripped_spruce_kitchen_sink_light": "Pia de cozinha em abeto descascado (clara)",
  "block.cfm.stripped_spruce_mail_box": "Caixa de correio em abeto descascado",
  "block.cfm.stripped_spruce_park_bench": "Banco de parque em abeto descascado",
  "block.cfm.stripped_spruce_table": "Mesa em abeto descascado",
  "block.cfm.stripped_spruce_upgraded_fence": "Cerca atualizada em abeto descascado",
  "block.cfm.stripped_spruce_upgraded_gate": "Stripped Spruce Upgraded Gate",
  "block.cfm.stripped_warped_bedside_cabinet": "Armário de cabeceira despojado e empenado",
  "block.cfm.stripped_warped_blinds": "Cortinas deformadas e despojadas",
  "block.cfm.stripped_warped_cabinet": "Armário Deformado Despojado",
  "block.cfm.stripped_warped_chair": "Cadeira Deformada Despojada",
  "block.cfm.stripped_warped_coffee_table": "Mesa de centro despojada e empenada",
  "block.cfm.stripped_warped_crate": "Caixa Deformada Despojada",
  "block.cfm.stripped_warped_desk": "Mesa Deformada Despojada",
  "block.cfm.stripped_warped_desk_cabinet": "Armário de mesa despojado e empenado",
  "block.cfm.stripped_warped_kitchen_counter": "Balcão de cozinha deformado e despojado",
  "block.cfm.stripped_warped_kitchen_drawer": "Gaveta de cozinha empenada e despojada",
  "block.cfm.stripped_warped_kitchen_sink_dark": "Pia de cozinha despojada e empenada (escura)",
  "block.cfm.stripped_warped_kitchen_sink_light": "Stripped Warped Kitchen Sink (Light)",
  "block.cfm.stripped_warped_mail_box": "Caixa de correio deformada e despojada",
  "block.cfm.stripped_warped_park_bench": "Banco de parque deformado e despojado",
  "block.cfm.stripped_warped_table": "Mesa Deformada Despojada",
  "block.cfm.stripped_warped_upgraded_fence": "Cerca atualizada deformada e despojada",
  "block.cfm.stripped_warped_upgraded_gate": "Stripped Warped Upgraded Gate",
  "block.cfm.warped_bedside_cabinet": "Warped Bedside Cabinet",
  "block.cfm.warped_blinds": "Cortinas empenadas",
  "block.cfm.warped_cabinet": "Warped Cabinet",
  "block.cfm.warped_chair": "Cadeira Deformada",
  "block.cfm.warped_coffee_table": "Warped Coffee Table",
  "block.cfm.warped_crate": "Caixa Deformada",
  "block.cfm.warped_desk": "Mesa Deformada",
  "block.cfm.warped_desk_cabinet": "Warped Desk Cabinet",
  "block.cfm.warped_kitchen_counter": "Warped Kitchen Counter",
  "block.cfm.warped_kitchen_drawer": "Gaveta de cozinha empenada",
  "block.cfm.warped_kitchen_sink_dark": "Pia de cozinha empenada (escuro)",
  "block.cfm.warped_kitchen_sink_light": "Pia de cozinha empenada (leve)",
  "block.cfm.warped_mail_box": "Warped Mail Box",
  "block.cfm.warped_park_bench": "Banco de parque deformado",
  "block.cfm.warped_table": "Mesa Deformada",
  "block.cfm.warped_upgraded_fence": "Cerca Atualizada Deformada",
  "block.cfm.warped_upgraded_gate": "Portão Atualizado Deformado",
  "block.cfm.white_cooler": "Refrigerador Branco",
  "block.cfm.white_grill": "Grelha Branca",
  "block.cfm.white_kitchen_counter": "Balcão de cozinha branco",
  "block.cfm.white_kitchen_drawer": "Gaveta de cozinha branca",
  "block.cfm.white_kitchen_sink": "Pia de cozinha branca",
  "block.cfm.white_picket_fence": "Cerca Branca",
  "block.cfm.white_picket_gate": "Portão de piquete branco",
  "block.cfm.white_sofa": "White Sofa",
  "block.cfm.white_trampoline": "Trampolim Branco",
  "block.cfm.yellow_cooler": "Refrigerador Amarelo",
  "block.cfm.yellow_grill": "Grelha Amarela",
  "block.cfm.yellow_kitchen_counter": "Balcão de cozinha amarelo",
  "block.cfm.yellow_kitchen_drawer": "Gaveta de cozinha amarela",
  "block.cfm.yellow_kitchen_sink": "Yellow Kitchen Sink",
  "block.cfm.yellow_picket_fence": "Cerca Amarela",
  "block.cfm.yellow_picket_gate": "Portão Amarelo",
  "block.cfm.yellow_sofa": "Yellow Sofa",
  "block.cfm.yellow_trampoline": "Trampolim Amarelo",
  "container.cfm.bedside_cabinet": "Armário de cabeceira",
  "container.cfm.cabinet": "Gabinete",
  "container.cfm.cooler": "Refrigerador",
  "container.cfm.crate": "Caixa",
  "container.cfm.desk_cabinet": "Armário de mesa",
  "container.cfm.freezer": "Congelador",
  "container.cfm.fridge": "Geladeira",
  "container.cfm.kitchen_drawer": "Gaveta de cozinha",
  "container.cfm.mail_box": "%s - %s",
  "container.cfm.post_box": "Caixa Postal",
  "gui.button.cfm.back": "Voltar",
  "gui.button.cfm.cancel": "Cancelar",
  "gui.button.cfm.disable_filters": "Desative todos os filtros",
  "gui.button.cfm.enable_filters": "Habilitar todos os filtros",
  "gui.button.cfm.locked": "Bloqueado",
  "gui.button.cfm.save": "Salvar",
  "gui.button.cfm.unlocked": "Desbloqueado",
  "gui.cfm.door_mat_message": "Definir mensagem do tapete da porta",
  "gui.cfm.mail_box_settings": "Change Mail Box Name",
  "gui.tag_filter.cfm.bedroom": "Quarto",
  "gui.tag_filter.cfm.general": "Geral",
  "gui.tag_filter.cfm.items": "Unid",
  "gui.tag_filter.cfm.kitchen": "Kitchen",
  "gui.tag_filter.cfm.outdoors": "Outdoors",
  "gui.tag_filter.cfm.storage": "Armazenamento",
  "item.cfm.spatula": "Espátula",
  "itemGroup.cfm": "Mod de móveis do MrCrayfish",
  "message.cfm.mail_queue_full": "A fila de correspondência deste jogador está cheia. Tente novamente mais tarde...",
  "subtitle.cfm.close_blinds": "Close Blinds",
  "subtitle.cfm.close_cabinet": "Fechar gabinete",
  "subtitle.cfm.close_fridge": "Fechar geladeira",
  "subtitle.cfm.diving_board.bounce": "Salto da prancha de mergulho",
  "subtitle.cfm.grill_flip": "Virando comida na grelha",
  "subtitle.cfm.grill_place": "Coloque comida na grelha",
  "subtitle.cfm.open_blinds": "Cortinas abertas",
  "subtitle.cfm.open_cabinet": "Armário aberto",
  "subtitle.cfm.open_fridge": "Geladeira aberta",
  "subtitle.cfm.trampoline_bounce": "Salto de trampolim"
}